StartupEvents.registry('block', event => {
    event.create('void_steel_block')
        .displayName({ translate: 'block.factorio.nuclear.void_steel_block'})
        .material('iron')
        .hardness(8.0)
        .resistance(12.0)
        .soundType('stone')
        .requiresTool(true)
        .lightLevel(0.4)

    event.create('constantan_block')
        .displayName({ translate: 'block.factorio.nuclear.constantan_block'})
        .material('iron')
        .hardness(2.0)
        .resistance(6.0)
        .soundType('stone')
        .requiresTool(true)
})